Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12152/?format=api
{ "ob_id": 12152, "uuid": "9460ad3177d346f8ad5ad98625460960", "title": "Rutherford Appleton Laboratory (RAL) cloud radar development project", "abstract": "The Rutherford Appleton Laboratory (RAL) cloud radar development project sought to develop a cloud radar instrument", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46262/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46263/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46261/?format=api" ] }